@font-face {
  font-family: 'Sectra';
  font-style: normal;
  font-weight: 100;
  src: url('Sectra_Web/GT-Sectra-Book.woff') format('woff');
}
@font-face {
  font-family: 'Sectra';
  font-style: normal;
  font-weight: 300;
  src: url('Sectra_Web/GT-Sectra-Display-Medium.woff') format('woff');
}
/*------------------------------------*\
  VARIABLES
\*------------------------------------*/
/*------------------------------------*\
  WPBACKERY RESETS
\*------------------------------------*/
.vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {
  padding-top: 0;
}
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner {
  padding-top: 0;
}
.vc_btn3-container {
  margin-bottom: 0;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
  margin-bottom: 1rem;
}
.wpb_raw_code {
  margin-bottom: 0;
}
/*------------------------------------*\
  MIXINS
\*------------------------------------*/
/* https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Flexible_Box_Layout/Mixins */
/*------------------------------------*\
  GLOBAL STYLES
\*------------------------------------*/
html {
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  overflow-x: hidden;
  overflow-wrap: break-word;
  word-wrap: break-word;
  font-family: sans-serif;
  font-weight: 300;
  background-color: white;
  color: #0b224b;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1440px;
  }
}
:focus {
  outline: 1px dotted !important;
  outline-offset: 0 !important;
}
img {
  max-width: 100%;
  height: auto;
}
@media (min-width: 992px) {
  p {
    font-size: 1.25rem;
  }
}
a {
  color: blue;
  font-weight: 500;
}
a:hover {
  text-decoration: none;
  color: darkblue;
}
/*------------------------------------*\
  SITE HEADER
\*------------------------------------*/
.site-header {
  position: relative;
  background-color: #00101f;
  color: white;
}
@media (min-width: 1400px) {
  .site-header {
    background-image: url("../img/unterseiten-header.jpg?1");
    background-repeat: no-repeat;
    background-position: 50% 60%;
    background-size: auto 25%;
  }
  body.home .site-header {
    background-image: none;
    /*background-image: url("../img/award-3d.png");
      background-size: auto 80%;
      background-position: 40% 50%;*/
  }
}
@media (min-width: 992px) {
  .site-header {
    border-top: 15px solid white;
    border-left: 15px solid white;
    border-right: 15px solid white;
  }
}
.site-header .site-navbar {
  padding: 0 1rem;
  min-height: auto;
}
@media (min-width: 1600px) {
  .site-header .site-navbar {
    max-width: 2200px;
    margin: 0 auto;
  }
}
.site-header .navbar-brand {
  margin-right: 1rem;
  color: #b29f71;
  padding: 0;
}
@media (min-width: 768px) {
  .site-header .navbar-brand {
    padding: 2rem 1rem;
  }
}
@media (min-width: 992px) {
  .site-header .navbar-brand {
    padding: 2rem;
  }
}
.site-header .navbar-brand:hover img {
  opacity: 0.9;
}
.site-header .navbar-brand img {
  display: block;
  max-width: 50vw;
  width: 25px;
  margin-bottom: 15px;
}
@media (min-width: 576px) {
  .site-header .navbar-brand img {
    width: 50px;
  }
}
@media (min-width: 1440px) {
  .site-header .navbar-brand img {
    width: 120px;
  }
}
.site-header .navbar-toggler {
  border: 1px solid white;
  border-radius: 0;
  color: white;
  padding: 0.75rem;
}
.site-header .navbar-toggler:hover, .site-header .navbar-toggler:active, .site-header .navbar-toggler:focus, .site-header .navbar-toggler[aria-expanded="true"] {
  background-color: white;
  color: #b29f71;
}
.site-header .navbar-collapse {
  border-top: 1px solid white;
}
@media (min-width: 992px) {
  .site-header .navbar-collapse {
    border-top: 0;
    border-bottom: 1px solid white;
  }
}
.site-header .navbar-nav {
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 1rem 0;
  width: 100%;
}
@media (min-width: 992px) {
  .site-header .navbar-nav {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.site-header .navbar-nav .nav-link {
  padding: 1rem;
  font-size: 0.85rem;
  color: white;
  text-transform: uppercase;
  font-weight: 800;
}
.site-header .navbar-nav .nav-link:hover, .site-header .navbar-nav .nav-link:focus, .site-header .navbar-nav .nav-link:active, .site-header .navbar-nav .nav-link.show {
  color: #b29f71;
}
@media (min-width: 1440px) {
  .site-header .navbar-nav .nav-link {
    font-size: 1.125rem;
  }
}
@media (min-width: 992px) {
  .site-header .navbar-nav .nav-item:first-child .nav-link {
    padding-left: 0;
  }
}
.site-header .navbar-nav .nav-item.active > .nav-link {
  color: #b29f71;
}
.site-header .navbar-nav .nav-item .social-link {
  position: relative;
  height: 100%;
  min-height: 3rem;
  width: 3rem;
  font-size: 0;
}
@media (max-width: 1200px) {
  .site-header .navbar-nav .nav-item .social-link {
    width: 2rem;
  }
}
.site-header .navbar-nav .nav-item .social-link:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #00101f;
  background-repeat: no-repeat;
  background-size: 2rem;
  background-position: center;
}
@media (max-width: 1200px) {
  .site-header .navbar-nav .nav-item .social-link:after {
    background-size: 1.4rem;
  }
}
.site-header .navbar-nav .nav-item .social-link.facebook:after {
  background-image: url("../icons/facebook.svg");
}
.site-header .navbar-nav .nav-item .social-link.twitter:after {
  background-image: url("../icons/twitter.svg");
}
.site-header .navbar-nav .nav-item .social-link.youtube:after {
  background-image: url("../icons/youtube.svg");
}
.site-header .navbar-nav .nav-item .social-link.linkedin:after {
  background-image: url("../icons/linkedin.svg");
}
.site-header .navbar-nav .dropdown-menu {
  border-radius: 0;
}
.site-header .navbar-nav .dropdown-menu .dropdown-item:hover, .site-header .navbar-nav .dropdown-menu .dropdown-item:focus, .site-header .navbar-nav .dropdown-menu .dropdown-item:active, .site-header .navbar-nav .dropdown-menu .dropdown-item.active {
  color: #b29f71;
  background-color: transparent;
}
.site-header li#menu-item-11620 a {
  color: #b29f71;
}
.site-header li#menu-item-11620 a:hover {
  color: #0e4194;
}
.site-header .countdown-wrapper {
  padding: 1rem 0;
  border-top: 1px solid white;
}
@media (min-width: 992px) {
  .site-header .countdown-wrapper {
    border-top: 0;
  }
}
.site-header .countdown-wrapper .countdown {
  padding: 0;
}
.site-header .countdown-wrapper .countdown_row {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 992px) {
  .site-header .countdown-wrapper .countdown_row {
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
}
.site-header .countdown-wrapper .countdown_section {
  position: relative;
  width: auto;
  margin: 0;
  float: none;
  font-size: 100%;
  color: #bbb7ae;
  text-transform: lowercase;
}
@media (min-width: 992px) {
  .site-header .countdown-wrapper .countdown_section {
    min-width: 6rem;
  }
}
.site-header .countdown-wrapper .countdown_section + .countdown_section {
  padding-left: 1rem;
}
.site-header .countdown-wrapper .countdown_section + .countdown_section:before {
  content: ":";
  width: 1rem;
  padding: 0.5rem 0;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1rem;
  color: #fff;
}
@media (min-width: 992px) {
  .site-header .countdown-wrapper .countdown_section + .countdown_section:before {
    padding: 1rem 0;
    font-size: 2rem;
  }
}
.site-header .countdown-wrapper .countdown_section > br {
  display: none;
}
.site-header .countdown-wrapper .countdown_amount {
  display: block;
  padding: 0.5rem;
  margin-bottom: 0.25rem;
  font-size: 1rem;
  font-weight: 200;
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  border-radius: 0.5rem;
}
@media (min-width: 992px) {
  .site-header .countdown-wrapper .countdown_amount {
    padding: 1rem;
    font-size: 2rem;
  }
}
/*------------------------------------*\
  SITE FOOTER
\*------------------------------------*/
.site-footer {
  background-color: #00101f;
  border: 0;
  padding: 0;
  font-size: 100%;
  margin-top: 5rem;
}
.site-footer .hosted-by {
  padding: 2rem 0;
  color: #fff;
  text-align: center;
}
.site-footer .hosted-by .footer-logo-link {
  display: inline-block;
  color: #fff;
}
.site-footer .hosted-by .footer-logo-link img {
  max-width: 250px;
}
.site-footer .site-footer-nav {
  padding: 2rem 0;
  margin: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
}
.site-footer .site-footer-nav .nav-item {
  display: inline-block;
  list-style-type: none;
}
.site-footer .site-footer-nav .nav-item .nav-link {
  font-size: 0.875rem;
  font-weight: 700;
  color: #bbb7ae;
}
.site-footer .site-footer-nav .nav-item .nav-link:hover {
  color: #fff;
}
.site-footer .copy {
  font-size: 0.875rem;
  padding: 2rem 0;
  color: #fff;
  text-align: center;
}
/*------------------------------------*\
  ENTRY
\*------------------------------------*/
.home .entry-header {
  display: none;
}
.col-half-width > div {
  max-width: 900px;
  padding: 1rem !important;
}
@media (min-width: 768px) {
  .col-half-width > div {
    padding: 3rem !important;
  }
}
@media (min-width: 1200px) {
  .col-half-width > div {
    padding: 6rem !important;
  }
}
@media (min-width: 1200px) {
  .col-half-width.left > div {
    margin-left: auto;
  }
}
/*------------------------------------*\
  OLD STYLE START HERE!
\*------------------------------------*/
#main .post, #main .page {
  overflow-x: visible;
  padding: 0;
  border: 0;
  margin: 0;
}
.transition, .person-owl-slideshow-1 .prev_next_buttons > div, .person {
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
.modal .modal-header {
  display: block;
}
.modal .modal-dialog {
  max-width: 750px;
}
.modal .modal-content {
  padding: 0 15px 15px;
  border-radius: 0 0 0 0;
}
.modal .modal-content .modal-title {
  margin-bottom: 0;
}
.color-white .modal .modal-content {
  background: #fff;
  color: #000;
}
.color-white .modal .modal-content h1, .color-white .modal .modal-content h2, .color-white .modal .modal-content h3, .color-white .modal .modal-content h4, .color-white .modal .modal-content h5, .color-white .modal .modal-content h6 {
  color: #000;
}
.modal .application-item label {
  display: none;
}
.modal .application-item .application-modal-content {
  margin-top: 1.5em;
}
.modal .close {
  text-shadow: 0 0 0;
}
.text-sm {
  font-size: 1.125em;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 auto 1.875em;
}
.text-md {
  font-size: 1.125em;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 auto 1.875em;
}
@media (min-width: 768px) {
  .text-md {
    font-size: 1.25em;
  }
}
.text-lg {
  font-family: sans-serif;
  font-size: 1.125em;
  line-height: 1.5;
  line-height: 1.4em;
  font-weight: 400;
}
@media (min-width: 1200px) {
  .text-lg {
    font-size: 1.3em;
  }
}
@media (min-width: 1400px) {
  .text-lg {
    font-size: 2.5em;
  }
}
@media (min-width: 768px) {
  .text-lg {
    font-weight: 100;
  }
}
.headline_style_1, h1.headline-style-1, h2.headline-style-1, h3.headline-style-1, h4.headline-style-1, h5.headline-style-1, h6.headline-style-1, h1.entry-title, h2.entry-title, h3.entry-title, h4.entry-title, h5.entry-title, h6.entry-title {
  font-size: 2em;
  line-height: 1;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-family: sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
}
@media (min-width: 768px) {
  .headline_style_1, h1.headline-style-1, h2.headline-style-1, h3.headline-style-1, h4.headline-style-1, h5.headline-style-1, h6.headline-style-1, h1.entry-title, h2.entry-title, h3.entry-title, h4.entry-title, h5.entry-title, h6.entry-title {
    font-size: 2.5em;
  }
}
@media (min-width: 1200px) {
  .headline_style_1, h1.headline-style-1, h2.headline-style-1, h3.headline-style-1, h4.headline-style-1, h5.headline-style-1, h6.headline-style-1, h1.entry-title, h2.entry-title, h3.entry-title, h4.entry-title, h5.entry-title, h6.entry-title {
    font-size: 4.5em;
  }
}
.headline_style_2, h1.headline-style-2, h2.headline-style-2, h3.headline-style-2, h4.headline-style-2, h5.headline-style-2, h6.headline-style-2 {
  font-family: sans-serif;
  font-weight: 300;
  font-size: 2.2em;
  line-height: 1.2em;
  margin-bottom: 1.2em;
}
@media (min-width: 768px) {
  .headline_style_2, h1.headline-style-2, h2.headline-style-2, h3.headline-style-2, h4.headline-style-2, h5.headline-style-2, h6.headline-style-2 {
    font-size: 1.9em;
    margin-bottom: 1em;
  }
}
@media (min-width: 1200px) {
  .headline_style_2, h1.headline-style-2, h2.headline-style-2, h3.headline-style-2, h4.headline-style-2, h5.headline-style-2, h6.headline-style-2 {
    font-size: 2.7em;
  }
}
@media (min-width: 1450px) {
  .headline_style_2, h1.headline-style-2, h2.headline-style-2, h3.headline-style-2, h4.headline-style-2, h5.headline-style-2, h6.headline-style-2 {
    font-size: 3em;
  }
}
.headline_style_3, h1.headline-style-3, #applications .parent_category .categories .applications .application h1.application-organisation, h2.headline-style-3, #applications .parent_category .categories .applications .application h2.application-organisation, h3.headline-style-3, #applications .parent_category .categories .applications .application h3.application-organisation, h4.headline-style-3, #applications .parent_category .categories .applications .application h4.application-organisation, h5.headline-style-3, #applications .parent_category .categories .applications .application h5.application-organisation, h6.headline-style-3, #applications .parent_category .categories .applications .application h6.application-organisation, .person-fullname {
  font-size: 1.9em;
  line-height: 1.2;
  margin-bottom: 1em;
  font-weight: 300;
}
@media (min-width: 768px) {
  .headline_style_3, h1.headline-style-3, #applications .parent_category .categories .applications .application h1.application-organisation, h2.headline-style-3, #applications .parent_category .categories .applications .application h2.application-organisation, h3.headline-style-3, #applications .parent_category .categories .applications .application h3.application-organisation, h4.headline-style-3, #applications .parent_category .categories .applications .application h4.application-organisation, h5.headline-style-3, #applications .parent_category .categories .applications .application h5.application-organisation, h6.headline-style-3, #applications .parent_category .categories .applications .application h6.application-organisation, .person-fullname {
    font-size: 1.15em;
  }
}
@media (min-width: 1200px) {
  .headline_style_3, h1.headline-style-3, #applications .parent_category .categories .applications .application h1.application-organisation, h2.headline-style-3, #applications .parent_category .categories .applications .application h2.application-organisation, h3.headline-style-3, #applications .parent_category .categories .applications .application h3.application-organisation, h4.headline-style-3, #applications .parent_category .categories .applications .application h4.application-organisation, h5.headline-style-3, #applications .parent_category .categories .applications .application h5.application-organisation, h6.headline-style-3, #applications .parent_category .categories .applications .application h6.application-organisation, .person-fullname {
    font-size: 1.5em;
  }
}
@media (min-width: 1450px) {
  .headline_style_3, h1.headline-style-3, #applications .parent_category .categories .applications .application h1.application-organisation, h2.headline-style-3, #applications .parent_category .categories .applications .application h2.application-organisation, h3.headline-style-3, #applications .parent_category .categories .applications .application h3.application-organisation, h4.headline-style-3, #applications .parent_category .categories .applications .application h4.application-organisation, h5.headline-style-3, #applications .parent_category .categories .applications .application h5.application-organisation, h6.headline-style-3, #applications .parent_category .categories .applications .application h6.application-organisation, .person-fullname {
    font-size: 1.9em;
  }
}
.headline_style_4, h1.headline-style-4, #applications .parent_category .categories .applications .application h1.application-title, #applications .parent_category .categories .applications .application h1.application-agency, h2.headline-style-4, #applications .parent_category .categories .applications .application h2.application-title, #applications .parent_category .categories .applications .application h2.application-agency, h3.headline-style-4, #applications .parent_category .categories .applications .application h3.application-title, #applications .parent_category .categories .applications .application h3.application-agency, h4.headline-style-4, #applications .parent_category .categories .applications .application h4.application-title, #applications .parent_category .categories .applications .application h4.application-agency, h5.headline-style-4, #applications .parent_category .categories .applications .application h5.application-title, #applications .parent_category .categories .applications .application h5.application-agency, h6.headline-style-4, #applications .parent_category .categories .applications .application h6.application-title, #applications .parent_category .categories .applications .application h6.application-agency {
  font-size: 0.85em;
  line-height: 1.2;
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  .headline_style_4, h1.headline-style-4, #applications .parent_category .categories .applications .application h1.application-title, #applications .parent_category .categories .applications .application h1.application-agency, h2.headline-style-4, #applications .parent_category .categories .applications .application h2.application-title, #applications .parent_category .categories .applications .application h2.application-agency, h3.headline-style-4, #applications .parent_category .categories .applications .application h3.application-title, #applications .parent_category .categories .applications .application h3.application-agency, h4.headline-style-4, #applications .parent_category .categories .applications .application h4.application-title, #applications .parent_category .categories .applications .application h4.application-agency, h5.headline-style-4, #applications .parent_category .categories .applications .application h5.application-title, #applications .parent_category .categories .applications .application h5.application-agency, h6.headline-style-4, #applications .parent_category .categories .applications .application h6.application-title, #applications .parent_category .categories .applications .application h6.application-agency {
    font-size: 2em;
  }
}
.headline-style-6, #applications.show_only_categories .category, #quadriga-applications-tabs .nav-pills > li a, .vc_tta-panel-heading .vc_tta-panel-title {
  font-family: "Univers", sans-serif;
  font-weight: 300;
  color: #fff;
  padding: 1em 1.5em;
  background: -moz-linear-gradient(left, #0b224b 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(left, #0b224b 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, #0b224b 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-2', endColorstr='#00000000', GradientType=1);
  border: 0 none;
  border-radius: 0;
  text-decoration: none;
}
.headline-style-6-hover, #applications.show_only_categories .category:hover, #quadriga-applications-tabs .nav-pills > li a.active, #quadriga-applications-tabs .nav-pills > li a:hover, .vc_tta-panel-heading .vc_tta-panel-title:hover {
  text-decoration: none;
  background: -moz-linear-gradient(left, #b29f71 0%, rgba(0, 0, 0, 0) 100%) !important;
  background: -webkit-linear-gradient(left, #b29f71 0%, rgba(0, 0, 0, 0) 100%) !important;
  background: linear-gradient(to right, #b29f71 0%, rgba(0, 0, 0, 0) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-4', endColorstr='#00000000', GradientType=1) !important;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 1.5em;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 1em 0;
  font-family: sans-serif;
}
@media (min-width: 768px) {
  h1.headline-left, h2.headline-left, h3.headline-left, h4.headline-left, h5.headline-left, h6.headline-left {
    margin-left: -2.5em;
  }
}
.color-white h1, .color-white h2, .color-white h3, .color-white h4, .color-white h5, .color-white h6 {
  color: #fff;
}
.color-white h1 a, .color-white h2 a, .color-white h3 a, .color-white h4 a, .color-white h5 a, .color-white h6 a {
  color: #fff;
}
h1.entry-title, h2.entry-title, h3.entry-title, h4.entry-title, h5.entry-title, h6.entry-title {
  text-align: center;
  padding: 1em 0;
}
.quadriga-pim-persons__person__fullname {
  font-weight: 800;
  color: #b29f71;
  margin: 0;
  font-size: 1em;
}
.quadriga-pim-persons__person__image {
  background-color: #697b86;
  margin-bottom: 1.5em;
  padding: 0 18%;
}
.personen-list .col-person {
  margin-bottom: 30px;
}
.person-function, .person-position, .person-company {
  font-size: 0.85em;
  line-height: 1.3em;
}
.person-company {
  color: #00101f;
}
.person-image {
  -webkit-transition: all 1500ms ease-out;
  -moz-transition: all 1500ms ease-out;
  -o-transition: all 1500ms ease-out;
  transition: all 1500ms ease-out;
  background: #f0f0f0;
  margin-bottom: 1em;
}
.person-image img {
  width: 100%;
  overflow: hidden;
}
.person-vita.modal-person-value {
  margin-top: 1.5em;
}
.modal-person-value.person-vita {
  clear: both;
}
.modal-person-value.person-image {
  width: 25%;
  float: left;
}
.modal-person-value.person-function, .modal-person-value.person-company {
  width: 70%;
  padding: 0 0 0 5%;
  float: left;
}
@media (max-width: 767px) {
  .person-owl-slideshow-4 {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
  }
}
.person-owl-slideshow-1 .person {
  cursor: default !important;
}
.person-owl-slideshow-1 .person > .row > * {
  width: 100% !important;
  max-width: 100% !important;
  min-width: 100% !important;
}
@media (min-width: 768px) {
  .person-owl-slideshow-1 .person > .row > * {
    width: 50% !important;
    max-width: 50% !important;
    min-width: 50% !important;
  }
}
.person-owl-slideshow-1 .person-image {
  margin: 0;
}
.person-owl-slideshow-1 .person-vita {
  overflow: auto;
  background: #0e4194;
  padding: 1.5em 1.5em 2em;
}
.person-owl-slideshow-1 .col-9 {
  position: relative;
}
.person-owl-slideshow-1 .person-info-wrapper {
  padding-bottom: 100px;
  padding-top: 30px;
  padding-left: 30px;
}
@media (min-width: 768px) {
  .person-owl-slideshow-1 .person-info-wrapper {
    padding-left: 0;
  }
}
.person-owl-slideshow-1 .prev_next_buttons {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 25px;
  overflow: hidden;
  padding-left: 30px;
}
@media (min-width: 768px) {
  .person-owl-slideshow-1 .prev_next_buttons {
    padding-left: 0;
  }
}
.person-owl-slideshow-1 .prev_next_buttons > div {
  cursor: pointer;
}
.person-owl-slideshow-1 .prev_next_buttons > div:hover {
  opacity: 0.4;
}
.person-owl-slideshow-1 .prev_next_buttons span {
  display: inline-block;
  width: 65px;
  height: 40px;
  background-position: 50% 50% !important;
  background-size: auto 60% !important;
  background-repeat: no-repeat !important;
}
.person-owl-slideshow-1 .prev_next_buttons .left span {
  text-indent: -9999px;
  float: left;
  background-image: url("../img/arrow-dark.svg") !important;
  transform: rotate(180deg);
}
.person-owl-slideshow-1 .prev_next_buttons .right span {
  text-indent: -9999px;
  float: right;
  background-image: url("../img/arrow-dark.svg") !important;
}
.owl-dots .owl-dot span {
  background: #697b86 !important;
}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
  background: #0b224b !important;
}
.space-md {
  height: 1px !important;
  min-height: 1em;
}
@media (min-width: 768px) {
  .space-md {
    min-height: 3.5em;
  }
}
@media (min-width: 1200px) {
  .space-md {
    min-height: 4em;
  }
}
.space-lg {
  min-height: 4em;
}
@media (min-width: 768px) {
  .space-lg {
    min-height: 7em;
  }
}
@media (min-width: 1200px) {
  .space-lg {
    min-height: 10em;
  }
}
.wpcf7-list-item {
  margin-left: 0 !important;
  font-size: 0.75em;
  line-height: 1.5;
}
.form-control {
  border: 0 none !important;
  border-bottom: 0 none !important;
  border-radius: 0 !important;
  margin-bottom: 1em;
  padding: 1rem 3rem 1rem 1rem !important;
  height: auto;
  display: block;
  box-shadow: none !important;
  background: #ebebeb !important;
}
.form-control:focus {
  box-shadow: 0 0 2px #0b224b;
}
.button_style_1, .btn-style-1 a, .btn-style-1 button, .vc_gitem-zone .vc_btn3 {
  color: #000 !important;
  background: transparent !important;
  border: 2px solid #000 !important;
  font-weight: 600 !important;
  font-family: sans-serif !important;
  padding: 0.6em 1.5em !important;
  font-size: 1.3em !important;
  line-height: 1.4em !important;
  max-width: 100%;
  letter-spacing: 1px;
}
.button_style_1:hover, .btn-style-1 a:hover, .btn-style-1 button:hover, .vc_gitem-zone .vc_btn3:hover {
  background: #000 !important;
  color: #fff !important;
}
.button_style_2, .btn-style-2 a, .btn-style-2 button, .btn-submit {
  color: #fff !important;
  background: #0e4194 !important;
  border: 0 none !important;
  border-radius: 0 !important;
  font-weight: 400 !important;
  font-family: sans-serif !important;
  text-transform: uppercase;
  padding: 1rem 4rem !important;
  font-size: 1.1em !important;
  line-height: 1.4em !important;
  letter-spacing: 1px;
  max-width: 100%;
}
.button_style_2:hover, .btn-style-2 a:hover, .btn-style-2 button:hover, .btn-submit:hover {
  background: #b29f71 !important;
  color: #fff !important;
}
.button_style_3, .btn-style-3 a, .btn-style-3 button {
  color: #fff !important;
  background: #b29f71 !important;
  border: 0 none !important;
  border-radius: 0 !important;
  font-weight: 400 !important;
  font-family: sans-serif !important;
  text-transform: uppercase;
  padding: 1rem 2rem !important;
  font-size: 1.1em !important;
  line-height: 1.4em !important;
  letter-spacing: 1px;
  max-width: 100%;
}
.button_style_3:hover, .btn-style-3 a:hover, .btn-style-3 button:hover {
  background: #0e4194 !important;
  color: #fff !important;
}
.button_style_4 {
  color: #b29f71 !important;
  background: transparent !important;
  border: 1px solid #b29f71 !important;
  border-radius: 0 !important;
  font-weight: 400 !important;
  font-family: sans-serif !important;
  text-transform: uppercase;
  padding: 1rem 2rem !important;
  font-size: 1.1em !important;
  line-height: 1.4em !important;
  letter-spacing: 1px;
  display: inline-block;
}
.button_style_4 a {
  color: #b29f71 !important;
}
.button_style_4 a:hover {
  color: #0e4194 !important;
}
.button_style_4:hover {
  border: 1px solid #0e4194 !important;
}
.owl-nav {
  display: none;
}
.owl-dots {
  display: none;
  margin-top: 2em;
  text-align: center;
}
@media (min-width: 768px) {
  .owl-dots {
    display: block;
  }
}
.owl-dots .owl-dot span {
  display: inline-block;
  margin: 5px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #fff;
  opacity: 1;
}
.color-white .owl-dots .owl-dot span {
  background: #fff;
}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
  background: #00101f;
  opacity: 1;
}
.quadriga-partner {
  text-align: center;
}
.quadriga-partner > .row > div {
  margin-bottom: 30px;
}
.quadriga-partner img {
  background: transparent !important;
  border: 1px solid #ccc;
  padding: 25px;
}
.partner-modal .col-partner .button:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.partner-modal .col-partner .image {
  padding: 1em 2em;
  text-align: center;
}
.partner-modal .col-partner .image img {
  margin: 0 auto;
  display: block;
}
.partner-modal .col-partner .title {
  text-align: center;
}
#applications.show_only_categories .category {
  position: relative;
  font-size: 1em;
  margin: 0;
  margin-bottom: 0.2em;
}
#applications.show_only_categories .category a {
  outline: 0;
  color: #fff !important;
  text-decoration: none !important;
}
#applications.show_only_categories .category a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  content: "";
}
#applications.show_only_categories .category:hover {
  color: #00101f !important;
}
#applications .category-description:after {
  content: ".";
  color: #fff;
  display: block;
}
#applications .parent_category {
  margin-bottom: 1.5em;
}
@media (min-width: 768px) {
  #applications .parent_category {
    margin-bottom: 3.5em;
  }
}
#applications .parent_category .categories {
  margin-bottom: 1em;
}
#applications .parent_category .categories .applications .application {
  overflow: hidden;
  min-height: 250px;
  padding: 20px 25px;
  background-color: #f1f1f1;
  margin-bottom: 30px;
  position: relative;
}
#applications .parent_category .categories .applications .application .application-winner {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(-45deg);
  width: 60px;
  height: 60px;
  font-size: 0.6em;
  text-align: center;
}
#applications .parent_category .categories .applications .application .application-title {
  color: #000 !important;
}
#applications .parent_category .categories .applications .application .application-title label {
  display: block;
  color: #aaa;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1em;
}
#applications .parent_category .categories .applications .application .application-agency {
  color: #000 !important;
}
#applications .parent_category .categories .applications .application .application-agency label {
  display: block;
  color: #aaa;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1em;
}
#applications .parent_category .categories .applications .application .application-organisation {
  margin-bottom: 1em;
}
#applications .parent_category .categories .applications .application.application-modal {
  cursor: pointer;
}
#applications .parent_category .categories .applications .application.winner {
  background: #b29f71;
  background-image: url("../img/bg-winner.svg");
  background-size: auto 100%;
  background-position: 100% 100%;
  background-repeat: no-repeat;
}
#applications .parent_category .categories .applications .application.winner .application-organisation label, #applications .parent_category .categories .applications .application.winner .application-agency label, #applications .parent_category .categories .applications .application.winner .application-title label {
  color: #fff !important;
}
#applications .parent_category .categories .applications .application.winner .application-organisation {
  color: #fff !important;
}
#applications .parent_category .categories .applications .application .application-modal-content {
  display: none;
}
.vc_toggle {
  padding: 0.7em 0;
  border-top: 1px solid #f0f0f0;
  margin-bottom: 0;
}
.vc_toggle .vc_toggle_title {
  padding-left: 0 !important;
}
.vc_toggle .vc_toggle_title h4 {
  color: #00101f;
  font-weight: 400;
  margin: 0;
}
.vc_toggle .vc_toggle_content {
  padding-left: 0 !important;
}
.vc_toggle .vc_toggle_icon {
  display: none !important;
}
.vc_toggle .vc_toggle_icon:before, .vc_toggle .vc_toggle_icon:after {
  background: #00101f;
}
.vc_toggle:hover .vc_toggle_title h4 {
  color: #222;
  text-decoration: underline;
}
#content .vc_tta-tabs .vc_tta-panel-body {
  padding: 0;
  background: transparent;
}
#content .vc_tta-tabs-container {
  padding: 0;
  margin: 0;
  border: 0;
}
#content .vc_tta-tabs-list {
  padding: 0;
  margin: 0;
  border: 0;
}
#content .vc_tta-tabs-list .vc_tta-tab {
  padding: 0;
  margin: 0;
  border: 0;
}
#content .vc_tta-tabs-list .vc_tta-tab a {
  font-weight: bold;
  border: 0;
  padding: 1em 2em;
  background: transparent;
  color: #000;
}
#content .vc_tta-tabs-list .vc_tta-tab.vc_active a {
  color: #fff;
  background-color: #000;
}
#quadriga-applications-tabs {
  margin-bottom: 3em;
  /* SCROLLBAR */
}
#quadriga-applications-tabs .nav-pills > li {
  display: block;
  width: 100%;
  position: relative;
  margin: 0 0 0.5em 0;
}
#quadriga-applications-tabs .nav-pills > li a {
  display: block;
  outline: 0;
}
#quadriga-applications-tabs .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  border-radius: 0 !important;
  width: 7px !important;
  background-color: #000;
}
#quadriga-applications-tabs .mCSB_scrollTools .mCSB_draggerRail {
  border-radius: 0;
  width: 1px !important;
  background-color: #000;
}
.vc_gitem-zone .vc_gitem_row .vc_gitem-col {
  padding: 0.5em 0.5em 2.5em !important;
}
.person {
  cursor: pointer;
  background: #fff;
  padding: 1em;
  border: 1px solid #fff;
}
@media (min-width: 768px) {
  .person {
    padding: 1.5em;
  }
}
.person .person-info-wrapper {
  min-height: 140px;
  text-align: center;
}
.person:hover {
  border-color: #ccc;
}
.person:hover .person-image {
  background: #00101f;
}
.person:hover .person-fullname {
  color: #00101f;
}
.vc_tta-container {
  margin-bottom: 4rem !important;
}
.vc_tta-panel-heading {
  background: #fff;
  border-bottom: 1px solid #ccc;
}
.vc_tta-panel-heading .vc_tta-panel-title {
  padding: 0;
  position: relative;
  font-size: 1em;
  margin-bottom: 0.3em !important;
}
.vc_tta-panel-heading .vc_tta-panel-title a {
  padding: 1em 1.5em !important;
  display: block;
  outline: 0;
  color: #fff !important;
  text-decoration: none !important;
}
.vc_tta-panel-heading .vc_tta-panel-title a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  content: "";
}
.vc_tta-panel-heading .vc_tta-panel-title:hover {
  color: #00101f !important;
}
#quadriga-statements .item {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
  padding: 3em 3.5em;
  background: #fff;
}
#quadriga-statements .item .name {
  margin-top: 1.5em;
}
#quadriga-statements .item .top {
  background-image: url("../img/quotes-right.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  top: -20px;
  right: 0;
  display: block;
  z-index: 1;
  width: 59px;
  height: 54px;
}
#quadriga-statements .item .bottom {
  background-image: url("../img/quotes-left.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: 59px;
  height: 54px;
  display: block;
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: 1;
}
.grecaptcha-badge {
  display: none !important;
}
body.privacy-policy .grecaptcha-badge {
  display: block !important;
}
.quadriga_gallery .row {
  margin-left: 0;
  margin-right: 0;
}
.quadriga_gallery .row > div {
  margin-bottom: 2px;
}
.quadriga_gallery .row > div.col-image {
  cursor: pointer;
  padding-left: 1px;
  padding-right: 1px;
}
.quadriga_gallery .row > div.col-image .image {
  position: relative;
}
.quadriga_gallery .row > div.col-image .image img {
  width: 100%;
}
.quadriga_gallery .row > div.col-image.active .image:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 10px solid #00101f;
}
.quadriga_gallery .row > div#quadriga_gallery_special {
  text-align: center;
  background: #000;
}
.quadriga_gallery .row > div#quadriga_gallery_special .row {
  margin: 0 -15px;
}
.quadriga_gallery .row > div#quadriga_gallery_special .row > div {
  padding: 0;
  margin-bottom: 0;
}
.quadriga_gallery .row > div#quadriga_gallery_special .row > div .prev, .quadriga_gallery .row > div#quadriga_gallery_special .row > div .next {
  cursor: pointer;
  outline: 0;
}
#frontpage_animation {
  min-height: 40vh;
  text-align: center;
}
#frontpage_animation img {
  width: 100%;
  padding: 3rem 2rem;
}
#frontpage_animation canvas {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
@media (min-width: 768px) {
  #frontpage_animation canvas {
    top: 30vh;
  }
}
@media (min-width: 992px) {
  #frontpage_animation canvas {
    top: 15vh;
  }
}
@media (min-width: 1200px) {
  #frontpage_animation canvas {
    top: 5vh;
  }
}
@media (min-width: 1440px) {
  #frontpage_animation canvas {
    top: 7vh;
  }
}
@media (min-width: 1440px) {
  #frontpage_animation {
    min-height: 20vh;
  }
}
@media (min-width: 1920px) {
  #frontpage_animation {
    min-height: 40vh;
  }
}
header#site-header > nav {
  position: relative;
  z-index: 1;
}
#frontpage_teaser {
  padding-bottom: 5rem;
}
.frontpage_teaser__left {
  padding: 0 0 0 2rem;
}
.frontpage_teaser__left, .frontpage_teaser__right {
  margin: 0 30px;
}
.frontpage_teaser__left__h2 {
  font-size: 2rem !important;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0 !important;
}
@media (min-width: 1440px) {
  .frontpage_teaser__left__h2 {
    font-size: 2.3rem !important;
    line-height: 2.5rem !important;
  }
}
@media (min-width: 1920px) {
  .frontpage_teaser__left__h2 {
    font-size: 4rem !important;
    line-height: 5rem !important;
  }
}
@media (min-width: 1700px) {
  .frontpage_teaser__left {
    float: right;
  }
}
.frontpage_teaser__left__h3 {
  color: #fff;
  font-size: 1.3rem !important;
  font-weight: 100;
}
@media (min-width: 1920px) {
  .frontpage_teaser__left__h3 {
    font-size: 2.2rem !important;
  }
}
.frontpage_teaser__circle {
  width: calc(50vw - 4rem);
  height: calc(50vw - 4rem);
  float: left;
  border: 6px solid #0e4194;
  border-radius: 50%;
  margin-right: 1rem;
  margin-bottom: 1rem;
  position: relative;
  padding: 9% 0 0 9%;
}
.frontpage_teaser__circle.inactive {
  border: 6px solid #1A2936;
}
@media (min-width: 768px) {
  .frontpage_teaser__circle {
    width: 200px;
    height: 200px;
    margin-right: 1rem;
    margin-bottom: 2rem;
    padding: 43px 0 0 43px;
  }
}
@media (min-width: 1200px) {
  .frontpage_teaser__circle {
    width: 150px;
    height: 150px;
    margin-right: 2rem;
    margin-bottom: 2rem;
    padding: 25px 0 0 25px;
    font-size: 0.8rem;
  }
}
@media (min-width: 1440px) {
  .frontpage_teaser__circle {
    width: 140px;
    height: 140px;
    margin-right: 1rem;
    margin-bottom: 2rem;
    padding: 25px 0 0 25px;
    font-size: 0.7rem;
  }
}
@media (min-width: 1920px) {
  .frontpage_teaser__circle {
    width: 200px;
    height: 200px;
    margin-right: 1rem;
    margin-bottom: 2rem;
    padding: 40px 0 0 40px;
    font-size: 1rem;
  }
}
.frontpage_teaser__circle:after {
  display: block;
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  position: absolute;
  content: "";
  left: -3px;
  top: -3px;
  border: 1px solid #0e4194;
  border-radius: 50%;
  z-index: 2;
}
.frontpage_teaser__circle.inactive:after {
  border: 1px solid #1A2936;
}
.frontpage_teaser__circle:before {
  display: block;
  width: 50%;
  height: 50%;
  position: absolute;
  content: "";
  background: #00101f;
  z-index: 1;
}
.style4.frontpage_teaser__circle, .style4.frontpage_teaser__circle:before, .style4.frontpage_teaser__circle:after {
  border-color: #c4ad79;
}
.style5 {
  background: #0e4194;
  padding: 2rem;
  border-radius: 50%;
  height: 11rem;
  width: 11rem;
  text-align: center;
}
@media (min-width: 768px) {
  .style5 {
    height: 15rem;
    width: 15rem;
    padding: 3rem;
  }
}
.frontpage_teaser__circle > div {
  z-index: 3;
  position: relative;
}
.frontpage_teaser__circle__time {
  font-size: 1em;
  font-weight: bold;
  color: #c4ad79;
}
.frontpage_teaser__circle__time.inactive {
  color: #1A2936;
}
@media (min-width: 768px) {
  .frontpage_teaser__circle__time {
    font-size: 1.5em;
  }
}
.style4 .frontpage_teaser__circle__time {
  color: #0e4194;
}
.frontpage_teaser__circle__title {
  font-size: 1em;
  font-weight: 100;
}
@media (min-width: 768px) {
  .frontpage_teaser__circle__title {
    font-size: 1.5em;
  }
}
.frontpage_teaser__circle__title.inactive {
  color: #1A2936;
}
.frontpage_teaser__circle.style1:before {
  right: -6px;
  top: -6px;
}
.frontpage_teaser__circle.style2:before {
  right: -6px;
  bottom: -6px;
}
.frontpage_teaser__circle.style3:before {
  left: -6px;
  bottom: -6px;
}
.frontpage_teaser__circle.style4:before {
  top: -6px;
  left: -6px;
}
@media (max-width: 576px) {
  .frontpage_teaser__left, .frontpage_teaser__right {
    margin: 0;
  }
  .frontpage_teaser__left {
    padding: 0 0 0 1rem;
    margin-bottom: 2rem;
  }
  .frontpage_teaser__left__h2 {
    font-size: 1.5rem !important;
    line-height: 1.8rem !important;
  }
  .frontpage_teaser__left__h3 {
    font-size: 1.1rem !important;
    line-height: 1.2rem !important;
    margin-top: 1rem;
  }
  .frontpage_teaser__circle {
    width: 45vw;
    height: 45vw;
    border-radius: 50%;
    margin: 0.5rem;
    font-size: 1.3rem;
    line-height: 1.8rem;
  }
}
